Subject: distribution for Walnut demo board

From: John Chan <[email-masked]>
Date: Tue, 04 Mar 2003 16:44:11 -0800

Hello, folks,

I got an old IBM walnut demo board /w case from my friend and would like
to do a small project around it. I wonder if there is any free and
stable Linux-PPC distribution? I had some experience in Linux-x86 but
new in PPC. I know there are many Linux-PPC gurus here. Can you give me
some suggestions or recommendation?

--jC

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/